{
	"format_version" : "1.10.0",
	"animation_controllers" : {
		"controller.animation.aquatic.turn" : {
			"initial_state" : "default",
			"states" : {
				"default" : {
					"animations" : [ "turn" ]
				}
			}
		}
	}
}